View Single Post
  #4  
Old 15th May 2012, 09:28
Numerizen Numerizen is offline
Member
 
Join Date: Dec 2007
Location: Cherbourg -FRANCE
Posts: 90
Thanks: 24
Thanked 7 Times in 6 Posts
Default

Tried the upgrade to 2.2.40 and got :

Debian 5.0.9
ERROR: Ihr Betriebssystem wird nicht unterst?tzt! / Your operating system is not supported! / Votre systeme d'exploitation n'est pas support?!

______________
Besides, I can't create databases anymore : entries are created in the UI, but the relevant database does not exist.

I tried to create it manually via PhpMyAdmin with root account, but it has not the rights to create databases, which I guess is the same problem, but I can't seem to find a solution to solve it.

Also, /var/log/mysql.log and mysql.err are empty, so I'm suspecting something is badly wrong.

Last edited by Numerizen; 15th May 2012 at 09:58.
Reply With Quote